hey,

I got my hypersim and it worked fine on my 1.1.2 OTB. I then turned the phone off then on again and now it says invalid sim must use an approved sim. It worked fine when I first put it in. Everything was working. I am going to try restoring the iPhone in the morning. PLEASE HELP!!!

James.